<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D346.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741950</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-11</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 90.06 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{485}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{6}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{479}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{104}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{304}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{69}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{100}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_150" HEIGHT="3664" WIDTH="2500" PHYSICAL_IMG_NR="150" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="301" WIDTH="2500" ID="PAG_150_TopMargin">
        <TextBlock HPOS="147" VPOS="133" HEIGHT="53" WIDTH="1333" ID="PAG_150_TB000001" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="147" VPOS="133" HEIGHT="53" WIDTH="1333" ID="PAG_150_TL000001" STYLEREFS="TXT_T_9_B">
            <String HPOS="147" VPOS="142" HEIGHT="40" WIDTH="79" ID="PAG_150_ST000001" WC="1" CONTENT="346" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000001" HPOS="226" VPOS="135" WIDTH="791" />
            <String HPOS="1017" VPOS="135" HEIGHT="41" WIDTH="129" ID="PAG_150_ST000002" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_150_SP000002" HPOS="1146" VPOS="135" WIDTH="25" />
            <String HPOS="1171" VPOS="135" HEIGHT="40" WIDTH="49" ID="PAG_150_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_150_SP000003" HPOS="1220" VPOS="135" WIDTH="26" />
            <String HPOS="1246" VPOS="135" HEIGHT="51" WIDTH="26" ID="PAG_150_ST000004" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_150_SP000004" HPOS="1272" VPOS="133" WIDTH="28" />
            <String HPOS="1300" VPOS="133" HEIGHT="42" WIDTH="180" ID="PAG_150_ST000005" WC="1" CONTENT="2.05.20." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="145" VPOS="301" HEIGHT="1111" WIDTH="2205" ID="PAG_150_PrintSpace">
        <TextBlock HPOS="1372" VPOS="301" HEIGHT="43" WIDTH="901" ID="PAG_150_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1372" VPOS="301" HEIGHT="43" WIDTH="901" ID="PAG_150_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="1372" VPOS="307" HEIGHT="37" WIDTH="94" ID="PAG_150_ST000006" WC="1" CONTENT="FFL" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000005" HPOS="1466" VPOS="306" WIDTH="179" />
            <String HPOS="1645" VPOS="306" HEIGHT="36" WIDTH="66" ID="PAG_150_ST000007" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000006" HPOS="1711" VPOS="304" WIDTH="215" />
            <String HPOS="1926" VPOS="304" HEIGHT="35" WIDTH="66" ID="PAG_150_ST000008" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000007" HPOS="1992" VPOS="301" WIDTH="215" />
            <String HPOS="2207" VPOS="301" HEIGHT="36" WIDTH="66" ID="PAG_150_ST000009" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="349" HEIGHT="52" WIDTH="2175" ID="PAG_150_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="145" VPOS="349" HEIGHT="52" WIDTH="2175" ID="PAG_150_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="145" VPOS="365" HEIGHT="36" WIDTH="93" ID="PAG_150_ST000010" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_150_SP000008" HPOS="238" VPOS="364" WIDTH="18" />
            <String HPOS="256" VPOS="364" HEIGHT="37" WIDTH="56" ID="PAG_150_ST000011" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_150_SP000009" HPOS="312" VPOS="355" WIDTH="1038" />
            <String HPOS="1350" VPOS="355" HEIGHT="37" WIDTH="160" ID="PAG_150_ST000012" WC="1" CONTENT="1975-76" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_150_SP000010" HPOS="1510" VPOS="354" WIDTH="98" />
            <String HPOS="1608" VPOS="354" HEIGHT="36" WIDTH="153" ID="PAG_150_ST000013" WC="0.97" CONTENT="1976-77" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_150_SP000011" HPOS="1761" VPOS="351" WIDTH="130" />
            <String HPOS="1891" VPOS="351" HEIGHT="37" WIDTH="154" ID="PAG_150_ST000014" WC="1" CONTENT="1977-78" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_150_SP000012" HPOS="2045" VPOS="349" WIDTH="121" />
            <String HPOS="2166" VPOS="349" HEIGHT="36" WIDTH="154" ID="PAG_150_ST000015" WC="1" CONTENT="1978-79" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="469" HEIGHT="52" WIDTH="708" ID="PAG_150_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="469" HEIGHT="52" WIDTH="708" ID="PAG_150_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="474" HEIGHT="40" WIDTH="137" ID="PAG_150_ST000016" WC="1" CONTENT="70.06." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_150_SP000013" HPOS="285" VPOS="472" WIDTH="28" />
            <String HPOS="313" VPOS="472" HEIGHT="40" WIDTH="177" ID="PAG_150_ST000017" WC="1" CONTENT="Mesters" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000014" HPOS="490" VPOS="471" WIDTH="17" />
            <String HPOS="507" VPOS="471" HEIGHT="50" WIDTH="80" ID="PAG_150_ST000018" WC="1" CONTENT="Vig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000015" HPOS="587" VPOS="469" WIDTH="19" />
            <String HPOS="606" VPOS="469" HEIGHT="51" WIDTH="250" ID="PAG_150_ST000019" WC="1" CONTENT="flyveplads:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="532" HEIGHT="122" WIDTH="2114" ID="PAG_150_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="532" HEIGHT="63" WIDTH="2112" ID="PAG_150_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="545" HEIGHT="39" WIDTH="36" ID="PAG_150_ST000020" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000016" HPOS="269" VPOS="541" WIDTH="20" />
            <String HPOS="289" VPOS="541" HEIGHT="54" WIDTH="203" ID="PAG_150_ST000021" WC="1" CONTENT="Bygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000017" HPOS="492" VPOS="538" WIDTH="19" />
            <String HPOS="511" VPOS="538" HEIGHT="43" WIDTH="68" ID="PAG_150_ST000022" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000018" HPOS="579" VPOS="538" WIDTH="19" />
            <String HPOS="598" VPOS="538" HEIGHT="43" WIDTH="149" ID="PAG_150_ST000023" WC="1" CONTENT="AFIS-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000019" HPOS="747" VPOS="551" WIDTH="21" />
            <String HPOS="768" VPOS="551" HEIGHT="40" WIDTH="54" ID="PAG_150_ST000024" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000020" HPOS="822" VPOS="535" WIDTH="19" />
            <String HPOS="841" VPOS="535" HEIGHT="54" WIDTH="179" ID="PAG_150_ST000025" WC="1" CONTENT="havnetj" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000021" HPOS="1020" VPOS="539" WIDTH="7" />
            <String HPOS="1027" VPOS="539" HEIGHT="40" WIDTH="257" ID="PAG_150_ST000026" WC="1" CONTENT="eneste...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000022" HPOS="1284" VPOS="535" WIDTH="162" />
            <String HPOS="1446" VPOS="535" HEIGHT="48" WIDTH="67" ID="PAG_150_ST000027" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000023" HPOS="1513" VPOS="532" WIDTH="212" />
            <String HPOS="1725" VPOS="532" HEIGHT="49" WIDTH="65" ID="PAG_150_ST000028" WC="1" CONTENT="1,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000024" HPOS="1790" VPOS="553" WIDTH="225" />
            <String HPOS="2015" VPOS="553" HEIGHT="5" WIDTH="55" ID="PAG_150_ST000029" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000025" HPOS="2070" VPOS="550" WIDTH="221" />
            <String HPOS="2291" VPOS="550" HEIGHT="4" WIDTH="54" ID="PAG_150_ST000030" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="231" VPOS="593" HEIGHT="61" WIDTH="1063" ID="PAG_150_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="604" HEIGHT="40" WIDTH="38" ID="PAG_150_ST000031" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000026" HPOS="269" VPOS="598" WIDTH="20" />
            <String HPOS="289" VPOS="598" HEIGHT="56" WIDTH="256" ID="PAG_150_ST000032" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000027" HPOS="545" VPOS="597" WIDTH="28" />
            <String HPOS="573" VPOS="597" HEIGHT="43" WIDTH="44" ID="PAG_150_ST000033" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000028" HPOS="617" VPOS="597" WIDTH="30" />
            <String HPOS="647" VPOS="597" HEIGHT="45" WIDTH="97" ID="PAG_150_ST000034" WC="1" CONTENT="SSB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000029" HPOS="744" VPOS="595" WIDTH="33" />
            <String HPOS="777" VPOS="595" HEIGHT="56" WIDTH="150" ID="PAG_150_ST000035" WC="1" CONTENT="(single" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000030" HPOS="927" VPOS="595" WIDTH="28" />
            <String HPOS="955" VPOS="595" HEIGHT="42" WIDTH="91" ID="PAG_150_ST000036" WC="1" CONTENT="side" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000031" HPOS="1046" VPOS="593" WIDTH="28" />
            <String HPOS="1074" VPOS="593" HEIGHT="55" WIDTH="135" ID="PAG_150_ST000037" WC="1" CONTENT="band)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000032" HPOS="1209" VPOS="607" WIDTH="31" />
            <String HPOS="1240" VPOS="607" HEIGHT="41" WIDTH="54" ID="PAG_150_ST000038" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="644" HEIGHT="130" WIDTH="2113" ID="PAG_150_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="644" HEIGHT="62" WIDTH="2059" ID="PAG_150_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="658" HEIGHT="48" WIDTH="308" ID="PAG_150_ST000039" WC="1" CONTENT="AFIS-udstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000033" HPOS="593" VPOS="675" WIDTH="867" />
            <String HPOS="1460" VPOS="675" HEIGHT="5" WIDTH="56" ID="PAG_150_ST000040" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000034" HPOS="1516" VPOS="648" WIDTH="483" />
            <String HPOS="1999" VPOS="648" HEIGHT="48" WIDTH="68" ID="PAG_150_ST000041" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000035" HPOS="2067" VPOS="644" WIDTH="211" />
            <String HPOS="2278" VPOS="644" HEIGHT="50" WIDTH="66" ID="PAG_150_ST000042" WC="1" CONTENT="1,4" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="231" VPOS="704" HEIGHT="70" WIDTH="2113" ID="PAG_150_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="722" HEIGHT="40" WIDTH="38" ID="PAG_150_ST000043" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000036" HPOS="269" VPOS="718" WIDTH="22" />
            <String HPOS="291" VPOS="718" HEIGHT="56" WIDTH="278" ID="PAG_150_ST000044" WC="1" CONTENT="Ombygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000037" HPOS="569" VPOS="716" WIDTH="20" />
            <String HPOS="589" VPOS="716" HEIGHT="42" WIDTH="44" ID="PAG_150_ST000045" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000038" HPOS="633" VPOS="712" WIDTH="19" />
            <String HPOS="652" VPOS="712" HEIGHT="47" WIDTH="548" ID="PAG_150_ST000046" WC="1" CONTENT="værkstedsfaciliteter..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000039" HPOS="1200" VPOS="735" WIDTH="260" />
            <String HPOS="1460" VPOS="735" HEIGHT="5" WIDTH="55" ID="PAG_150_ST000047" WC="0.78" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000040" HPOS="1515" VPOS="733" WIDTH="223" />
            <String HPOS="1738" VPOS="733" HEIGHT="4" WIDTH="55" ID="PAG_150_ST000048" WC="0.78" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000041" HPOS="1793" VPOS="704" WIDTH="486" />
            <String HPOS="2279" VPOS="704" HEIGHT="48" WIDTH="65" ID="PAG_150_ST000049" WC="0.73" CONTENT="1,8" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1104" VPOS="767" HEIGHT="75" WIDTH="1240" ID="PAG_150_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1104" VPOS="767" HEIGHT="75" WIDTH="1240" ID="PAG_150_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="1104" VPOS="793" HEIGHT="44" WIDTH="24" ID="PAG_150_ST000050" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000042" HPOS="1128" VPOS="774" WIDTH="20" />
            <String HPOS="1148" VPOS="774" HEIGHT="63" WIDTH="137" ID="PAG_150_ST000051" WC="0.69" CONTENT="alt..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000043" HPOS="1285" VPOS="773" WIDTH="162" />
            <String HPOS="1447" VPOS="773" HEIGHT="69" WIDTH="67" ID="PAG_150_ST000052" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000044" HPOS="1514" VPOS="791" WIDTH="212" />
            <String HPOS="1726" VPOS="791" HEIGHT="49" WIDTH="65" ID="PAG_150_ST000053" WC="0.79" CONTENT="1,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000045" HPOS="1791" VPOS="767" WIDTH="209" />
            <String HPOS="2000" VPOS="767" HEIGHT="70" WIDTH="68" ID="PAG_150_ST000054" WC="0.79" CONTENT="2,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000046" HPOS="2068" VPOS="786" WIDTH="210" />
            <String HPOS="2278" VPOS="786" HEIGHT="49" WIDTH="66" ID="PAG_150_ST000055" WC="1" CONTENT="3,2" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="149" VPOS="882" HEIGHT="53" WIDTH="574" ID="PAG_150_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="149" VPOS="882" HEIGHT="53" WIDTH="574" ID="PAG_150_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="885" HEIGHT="42" WIDTH="138" ID="PAG_150_ST000056" WC="1" CONTENT="70.10." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_150_SP000047" HPOS="287" VPOS="885" WIDTH="24" />
            <String HPOS="311" VPOS="885" HEIGHT="50" WIDTH="142" ID="PAG_150_ST000057" WC="0.96" CONTENT="Vagar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000048" HPOS="453" VPOS="882" WIDTH="19" />
            <String HPOS="472" VPOS="882" HEIGHT="52" WIDTH="251" ID="PAG_150_ST000058" WC="1" CONTENT="flyveplads:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="947" HEIGHT="122" WIDTH="2116" ID="PAG_150_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="232" VPOS="947" HEIGHT="60" WIDTH="2116" ID="PAG_150_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="232" VPOS="958" HEIGHT="40" WIDTH="38" ID="PAG_150_ST000059" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000049" HPOS="270" VPOS="952" WIDTH="21" />
            <String HPOS="291" VPOS="952" HEIGHT="45" WIDTH="277" ID="PAG_150_ST000060" WC="1" CONTENT="Teleteknisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000050" HPOS="568" VPOS="952" WIDTH="18" />
            <String HPOS="586" VPOS="952" HEIGHT="55" WIDTH="157" ID="PAG_150_ST000061" WC="1" CONTENT="udstyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000051" HPOS="743" VPOS="950" WIDTH="21" />
            <String HPOS="764" VPOS="950" HEIGHT="43" WIDTH="133" ID="PAG_150_ST000062" WC="1" CONTENT="TWR" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000052" HPOS="897" VPOS="947" WIDTH="550" />
            <String HPOS="1447" VPOS="947" HEIGHT="49" WIDTH="67" ID="PAG_150_ST000063" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000053" HPOS="1514" VPOS="967" WIDTH="225" />
            <String HPOS="1739" VPOS="967" HEIGHT="5" WIDTH="55" ID="PAG_150_ST000064" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000054" HPOS="1794" VPOS="962" WIDTH="499" />
            <String HPOS="2293" VPOS="962" HEIGHT="4" WIDTH="55" ID="PAG_150_ST000065" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="232" VPOS="1006" HEIGHT="63" WIDTH="1563" ID="PAG_150_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="232" VPOS="1017" HEIGHT="41" WIDTH="38" ID="PAG_150_ST000066" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000055" HPOS="270" VPOS="1015" WIDTH="20" />
            <String HPOS="290" VPOS="1015" HEIGHT="54" WIDTH="74" ID="PAG_150_ST000067" WC="1" CONTENT="Ny" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000056" HPOS="364" VPOS="1010" WIDTH="19" />
            <String HPOS="383" VPOS="1010" HEIGHT="58" WIDTH="510" ID="PAG_150_ST000068" WC="0.81" CONTENT="ekspeditionsbygning." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000057" HPOS="893" VPOS="1006" WIDTH="554" />
            <String HPOS="1447" VPOS="1006" HEIGHT="49" WIDTH="68" ID="PAG_150_ST000069" WC="1" CONTENT="5,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000058" HPOS="1515" VPOS="1027" WIDTH="224" />
            <String HPOS="1739" VPOS="1027" HEIGHT="5" WIDTH="56" ID="PAG_150_ST000070" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="1063" HEIGHT="63" WIDTH="1839" ID="PAG_150_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="1063" HEIGHT="63" WIDTH="1839" ID="PAG_150_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="1077" HEIGHT="39" WIDTH="37" ID="PAG_150_ST000071" WC="1" CONTENT="6." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000059" HPOS="270" VPOS="1072" WIDTH="20" />
            <String HPOS="290" VPOS="1072" HEIGHT="54" WIDTH="256" ID="PAG_150_ST000072" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000060" HPOS="546" VPOS="1069" WIDTH="20" />
            <String HPOS="566" VPOS="1069" HEIGHT="43" WIDTH="44" ID="PAG_150_ST000073" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000061" HPOS="610" VPOS="1066" WIDTH="18" />
            <String HPOS="628" VPOS="1066" HEIGHT="58" WIDTH="513" ID="PAG_150_ST000074" WC="0.99" CONTENT="landingshjælpemidler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000062" HPOS="1141" VPOS="1066" WIDTH="307" />
            <String HPOS="1448" VPOS="1066" HEIGHT="48" WIDTH="67" ID="PAG_150_ST000075" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000063" HPOS="1515" VPOS="1063" WIDTH="210" />
            <String HPOS="1725" VPOS="1063" HEIGHT="48" WIDTH="67" ID="PAG_150_ST000076" WC="1" CONTENT="2,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000064" HPOS="1792" VPOS="1083" WIDTH="225" />
            <String HPOS="2017" VPOS="1083" HEIGHT="5" WIDTH="55" ID="PAG_150_ST000077" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="1119" HEIGHT="196" WIDTH="2117" ID="PAG_150_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="1119" HEIGHT="66" WIDTH="2117" ID="PAG_150_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="233" VPOS="1134" HEIGHT="41" WIDTH="37" ID="PAG_150_ST000078" WC="1" CONTENT="7." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000065" HPOS="270" VPOS="1130" WIDTH="20" />
            <String HPOS="290" VPOS="1130" HEIGHT="55" WIDTH="269" ID="PAG_150_ST000079" WC="1" CONTENT="Udbygning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000066" HPOS="559" VPOS="1128" WIDTH="19" />
            <String HPOS="578" VPOS="1128" HEIGHT="43" WIDTH="45" ID="PAG_150_ST000080" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000067" HPOS="623" VPOS="1127" WIDTH="18" />
            <String HPOS="641" VPOS="1127" HEIGHT="55" WIDTH="316" ID="PAG_150_ST000081" WC="1" CONTENT="landingsbane" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000068" HPOS="957" VPOS="1124" WIDTH="491" />
            <String HPOS="1448" VPOS="1124" HEIGHT="48" WIDTH="67" ID="PAG_150_ST000082" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000069" HPOS="1515" VPOS="1121" WIDTH="210" />
            <String HPOS="1725" VPOS="1121" HEIGHT="48" WIDTH="68" ID="PAG_150_ST000083" WC="1" CONTENT="4,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000070" HPOS="1793" VPOS="1119" WIDTH="209" />
            <String HPOS="2002" VPOS="1119" HEIGHT="48" WIDTH="68" ID="PAG_150_ST000084" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_150_SP000071" HPOS="2070" VPOS="1139" WIDTH="225" />
            <String HPOS="2295" VPOS="1139" HEIGHT="4" WIDTH="55" ID="PAG_150_ST000085" WC="0.48" CONTENT="—-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="233" VPOS="1183" HEIGHT="64" WIDTH="1563" ID="PAG_150_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="1194" HEIGHT="40" WIDTH="38" ID="PAG_150_ST000086" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000072" HPOS="271" VPOS="1186" WIDTH="19" />
            <String HPOS="290" VPOS="1186" HEIGHT="47" WIDTH="237" ID="PAG_150_ST000087" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000073" HPOS="527" VPOS="1188" WIDTH="21" />
            <String HPOS="548" VPOS="1188" HEIGHT="42" WIDTH="45" ID="PAG_150_ST000088" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000074" HPOS="593" VPOS="1184" WIDTH="18" />
            <String HPOS="611" VPOS="1184" HEIGHT="59" WIDTH="194" ID="PAG_150_ST000089" WC="1" CONTENT="forplads" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000075" HPOS="805" VPOS="1183" WIDTH="646" />
            <String HPOS="1451" VPOS="1183" HEIGHT="64" WIDTH="65" ID="PAG_150_ST000090" WC="0.80" CONTENT="1,9" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000076" HPOS="1516" VPOS="1203" WIDTH="224" />
            <String HPOS="1740" VPOS="1203" HEIGHT="5" WIDTH="56" ID="PAG_150_ST000091" WC="0.64" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1107" VPOS="1260" HEIGHT="55" WIDTH="1243" ID="PAG_150_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="1107" VPOS="1266" HEIGHT="44" WIDTH="180" ID="PAG_150_ST000092" WC="0.96" CONTENT="lait..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000077" HPOS="1287" VPOS="1265" WIDTH="162" />
            <String HPOS="1449" VPOS="1265" HEIGHT="50" WIDTH="68" ID="PAG_150_ST000093" WC="1" CONTENT="8,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000078" HPOS="1517" VPOS="1263" WIDTH="210" />
            <String HPOS="1727" VPOS="1263" HEIGHT="49" WIDTH="67" ID="PAG_150_ST000094" WC="1" CONTENT="7,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000079" HPOS="1794" VPOS="1260" WIDTH="210" />
            <String HPOS="2004" VPOS="1260" HEIGHT="49" WIDTH="68" ID="PAG_150_ST000095" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000080" HPOS="2072" VPOS="1280" WIDTH="224" />
            <String HPOS="2296" VPOS="1280" HEIGHT="6" WIDTH="54" ID="PAG_150_ST000096" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="830" HEIGHT="582" WIDTH="2110" ID="PAG_150_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="237" VPOS="830" HEIGHT="582" WIDTH="2110" ID="PAG_150_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="1357" HEIGHT="55" WIDTH="158" ID="PAG_150_ST000097" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000081" HPOS="395" VPOS="1354" WIDTH="20" />
            <String HPOS="415" VPOS="1354" HEIGHT="45" WIDTH="345" ID="PAG_150_ST000098" WC="1" CONTENT="statslufthavne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000082" HPOS="760" VPOS="1352" WIDTH="18" />
            <String HPOS="778" VPOS="1352" HEIGHT="43" WIDTH="81" ID="PAG_150_ST000099" WC="0.00" CONTENT="ialt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000083" HPOS="859" VPOS="1349" WIDTH="565" />
            <String HPOS="1424" VPOS="1349" HEIGHT="48" WIDTH="93" ID="PAG_150_ST000100" WC="1" CONTENT="18,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000084" HPOS="1517" VPOS="1345" WIDTH="184" />
            <String HPOS="1701" VPOS="1345" HEIGHT="49" WIDTH="92" ID="PAG_150_ST000101" WC="1" CONTENT="19,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000085" HPOS="1793" VPOS="1342" WIDTH="186" />
            <String HPOS="1979" VPOS="1342" HEIGHT="50" WIDTH="93" ID="PAG_150_ST000102" WC="1" CONTENT="14,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000086" HPOS="2072" VPOS="830" WIDTH="161" />
            <String HPOS="2233" VPOS="830" HEIGHT="9" WIDTH="7" ID="PAG_150_ST000103" WC="0.00" CONTENT="&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_150_SP000087" HPOS="2240" VPOS="1340" WIDTH="16" />
            <String HPOS="2256" VPOS="1340" HEIGHT="49" WIDTH="91" ID="PAG_150_ST000104" WC="1" CONTENT="18,1" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>